@charset "UTF-8";

@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css");

/* CSS Document */

body, span.fa {border-top:none; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;}
#main img {box-shadow:none;}

/* TYPOGRAPHY */
h1 {text-transform:uppercase; margin:0.5em 0;}
h1#page-title {padding:0;}
@media (min-width: 60em) {
	h1 {font-size:38px;}
}
span.fa, a.anc-link {font-size:20px;}
table td, table th, table span.fa, table a.anc-link, td p span {font-size:18px !important;}
span.fa:before { font-family: FontAwesome;}


/* TEXT COLOURS */
		
	/* Turquoise */
	#block-block-4 h1, .intro-block a, #views-exposed-form-selection-tool-page label, .block-facetapi h2, .page-tool .views-row:nth-child(odd) span.field-content a, .view-selection-tool .views-field-field-all-tags, .page-tool .views-row:nth-child(even) .views-field-field-all-tags span.field-content a, .view-selection-tool .views-field-field-all-tags span, .page-node-2758 h2, .page-node-2758 h3, .page-node-2758 h4, .page-node-2759 h2, .page-node-2759 h3, .page-node-2759 h4, .page-node-2760 h2, .page-node-2760 h3, .page-node-2760 h4, .page-node-2761 h2, .page-node-2761 h3, .page-node-2761 h4, .page-node-2780 h2, .page-node-2780 h3, .page-node-2780 h4, a .fa-question-circle:hover, .fa-lightbulb-o a, .fa-book a, .fa-info-circle a, .fa-arrow-circle-o-right a, .fa-lightbulb-o, .fa-book, .fa-info-circle, .fa-arrow-circle-o-right, .fa-wrench a, .fa-bullseye a, .fa-wrench, .fa-bullseye, .page-search-guide .views-exposed-form label {color:#0096a5 !important;}
	
	/* Dark blue */
	p, li, .intro-block a span, .block-facetapi ul li, .block-facetapi ul li a, .page-tool .views-row:nth-child(even) span.field-content a, .view-selection-tool span, #block-menu-block-1 a[href="/monitoring/guide"], .ancillary article, .ft-slide .fa:before, a .fa-question-circle, #block-block-6 p a, #block-menu-block-1 li.menu-mlid-758 a, #block-menu-block-1 li.menu-mlid-759 a, #block-menu-block-1 li.menu-mlid-760 a, #block-menu-block-1 li.menu-mlid-761 a, #block-menu-block-1 li.menu-mlid-815 a, div#block-print-ui-print-links span, div#block-print-ui-print-links span a {color:#494879 !important;}	
	
	/* White */
	.step-1 h1#page-title, .step-2 h1#page-title, .step-3 h1#page-title, .step-4 h1#page-title, .step-5 h1#page-title, .step-6 h1#page-title, #block-superfish-1 ul.menu li#menu-395-1 a.active, #block-block-9 h2, #block-block-9 p, #block-block-9 #block-block-9 a, #block-block-9 h2 a, #block-block-9 p a, .node-type-monitoring-guide-page h1#page-title, .node-type-book h1#page-title, .ft-stay .fa, .step-box a, #block-block-9 p.link-block {color:#ffffff !important;}
	
	/* Dusky pink-mauve */
	#block-views-exp-selection-tool-page input[type="text"], #header #block-views-exp-joined-search-page input[type="text"] {color:#a697a2 !important;}
	
	/* Step 1 dark red */
	.step-1 .step-number a, #block-menu-block-1 ul.menu .menu-mlid-725 a, #block-menu-block-1 ul.menu .menu-mlid-725 a:visited, .step-1 .book-navigation li a, .step-1 h2, .step-1 h3, .step-1 h4 {color:#77294e !important;}
	
	/* Step 2 dark green */
	.step-2 .step-number a, #block-menu-block-1 ul.menu .menu-mlid-730 a, #block-menu-block-1 ul.menu .menu-mlid-730 a:visited, .step-2 .book-navigation li a, .step-2 h2, .step-2 h3, .step-2 h4 {color:#1f4e47 !important;}
	
	/* Step 3 light red */
	.step-3 .step-number a, .view-id-selection_tool .view-header, #block-menu-block-1 ul.menu .menu-mlid-735 a, #block-menu-block-1 ul.menu .menu-mlid-735 a:visited, .step-3 .book-navigation li a, .step-3 h2, .step-3 h3, .step-3 h4 {color:#a5594c !important;}
	
	/* Step 4 light grey-green */
	.step-4 .step-number a, #block-menu-block-1 ul.menu .menu-mlid-740 a, #block-menu-block-1 ul.menu .menu-mlid-740 a:visited, .step-4 .book-navigation li a, .step-4 h2, .step-4 h3, .step-4 h4 {color:#758b7f !important;}
	
	/* Step 5 dark yellow gold */
	.step-5 .step-number a, #block-menu-block-1 ul.menu .menu-mlid-744 a, #block-menu-block-1 ul.menu .menu-mlid-744 a:visited, .step-5 .book-navigation li a, .step-5 h2, .step-5 h3, .step-5 h4 {color:#847929 !important;}
	
	/* Step 6 light grey-purple */
	.step-6 .step-number a, #block-menu-block-1 ul.menu .menu-mlid-748 a, #block-menu-block-1 ul.menu .menu-mlid-748 a:visited, .step-6 .book-navigation li a, .step-6 h2, .step-6 h3, .step-6 h4 {color:#988d94 !important;}
	
	/* Light pink-grey */	
	.ft-stay .fa:hover, .ft-stay .fa:before:hover {color:#e5dfe2;}
	
	/* Dark turquoise */
	#block-block-10 .fa:hover {color:#018592;}
	#block-views-guide-blocks-block .fa:hover {color:#018592;}
	
	/* Bright yellow */
	.ft-slide .fa.active:before {color:#f9da0d;} 

	/* Red hover colour */
	a:hover, .intro-block a:hover, #block-block-9 a:hover, .fa-lightbulb-o a:hover, .fa-book a:hover, .fa-info-circle a:hover, .fa-arrow-circle-o-right a:hover, .fa-wrench a:hover, .fa-bullseye a:hover, .fa-wrench:hover, .fa-bullseye:hover, .fa-lightbulb-o:hover, .fa-book:hover, .fa-info-circle:hover, .fa-arrow-circle-o-right:hover, .fa-times-circle-o::before, .fa-bullseye-o::before, .fa-wrench-o::before, div#block-print-ui-print-links span:hover, div#block-print-ui-print-links span a:hover {color:#a5595b !important;}
	
	/* super light grey */
	.step-box a:hover {color:#edeaec !important;}


/* LINKS */
.intro-block a:hover, #block-block-9 a:hover {transition:color 0.5s ease-out;}

/* LISTS */
ul li {list-style-image: url(../images/bullet.png);}
ol li {list-style-type:decimale; list-style-image:none;}
ul li.book_printer, ul li:has(h3) {list-style-image:none;}


/* TOP BAR */
#language #block-block-2 {max-width:1170px; margin: 0 auto; position:relative;}
#language #block-block-2 {margin:0 auto; text-align:center;}
#language a:link:hover {font-weight:100;}

/* HEADER */
#block-block-2 a {text-align:center;}
#block-block-3 {width:20%; margin:0;}
#block-block-3 h4 {margin-top:0.2em;}
#block-block-3 span {font-size:25px;}
#logo {width:40%; margin-top:0;}
#block-block-4 {float:right;}
#block-block-4 h1 {text-align:right; font-size:1.7em; text-transform:uppercase; margin:0.6em 0 0 0;}

/* MAIN SITE SEARCH */
#header #block-views-exp-joined-search-page {margin-left:1em; display:block; float:right; }
#header #block-views-exp-joined-search-page .views-exposed-widgets {width:12em;}
#header #block-views-exp-joined-search-page .views-exposed-form .views-exposed-widgets .views-exposed-widget { float:none; padding:0; position:relative;}
#header #block-views-exp-joined-search-page label {display:none;}
#header #block-views-exp-joined-search-page input[type="text"] {width:12em; padding:4px;}
#header #block-views-exp-joined-search-page input.form-submit {background-color:#edeaec; border-bottom:none; padding:5px; margin:0 !important; position:absolute;right:1px; top:-1.7em;}

/* NAVIGATION */
#navigation h2 {display:none;}
#block-superfish-1 ul.menu li#menu-395-1 a.active {background:none;}
#block-superfish-1 ul.menu li {max-width:250px;}

/* HOME */
.front #node-1227 p {width:70%; margin-right:2%; float:left;}
.intro-block {background-color:#edeaec; padding:2% 1% 2% 1%; width:28%; float:left; margin-top:0.5em;}
.intro-block a {background:url(../images/arrow.png) left top no-repeat; padding-left:2.7em; min-height:60px; font-size:1.3em; font-weight:500; display:block;}
.intro-block span:hover {text-decoration:none; cursor:default;}

#block-views-steps-block-1 {margin-top:1em;}
#block-views-steps-block-1 .views-row {border-bottom:none; padding:0; overflow:visible;}
.step-box {float:left; width:32%; margin-right:2%;}
.views-row-3 .step-box, .views-row-6 .step-box {margin-right:0;}
.step-title {padding:3%; font-size:1.5em; font-weight:500; min-height:4.5em;}
.step-title a {line-height:1.2em; }
.step-1 .step-title {background-color:#77294e;}
.step-2 .step-title {background-color:#1f4e47;}
.step-3 .step-title {background-color:#a5594c;}
.step-4 .step-title {background-color:#758b7f;}
.step-5 .step-title {background-color:#847929;}
.step-6 .step-title {background-color:#988d94;}
.step-number {border-radius:50%; background:#ffffff; width:50px; height:50px; display:block; float:left; margin-bottom:1em; margin-right:0.5em;}
.step-number a {font-size:1.7em; font-weight:600; text-align:center; line-height:1em; padding-left:0.3em;}
#main .step-box img {box-shadow:none; margin:0 0 0.7em 0;}

#block-block-9 {display:block; background-color:#494879; padding:2%; float:none; width:100%; overflow:hidden; clear:both;}
#block-block-9 h2, #block-block-9 p, #block-block-9 #block-block-9 a, #block-block-9 h2 a, #block-block-9 p a {float:left;}
#block-block-9 h2 {background:url(../images/arrow.png) left top no-repeat; width:33%; display:inline-block; padding-left:2em; margin-right:1%; font-size:2em; font-weight:400;}
#block-block-9 h2:before {display:none; }
#block-block-9 p {width:50%; display:inline-block; margin:0 1% 0 0;}
#block-block-9 p.link-block {width:15%; display:inline-block; line-height:1.2em; font-size:1.4em; margin:0;}

/* SELECTION TOOL */
#block-block-8 {width:75%; float:left;}
#block-block-8 h3 {font-size:1.7em;}
#block-views-exp-selection-tool-page {width:23%; margin-left:2%; float:left; position:relative;}
#block-views-exp-selection-tool-page .views-exposed-form .views-exposed-widget {float:none; padding:0;}
#block-views-exp-selection-tool-page input[type="text"] {width:13em; border: 1px solid #0096a5; padding:5px;}
#views-exposed-form-selection-tool-page {background-color:#edeaec; margin-bottom:2em; padding:1em;}
#views-exposed-form-selection-tool-page label {text-transform:uppercase; font-size:1.2em; margin-bottom:0.5em;}
#views-exposed-form-selection-tool-page input.form-submit {background-color:#cceaed; border-bottom:none; padding:5px; margin:0 !important; position:absolute;right:1em; top:3.2em;}
#filters {background-color:#ddd9dc; display:block; height:auto; clear:both; overflow:auto; padding:0.5%;}
#filters1, #filters2, #filters3, #filters4 {width:25%; float:left;}
#filters .block-facetapi {float:none; width:96%; margin:2%; position: relative;}
#filters1 .block-facetapi:first-child, #filters4 .block-facetapi:first-child  {margin-bottom:4.5%;}

.block-facetapi {background-color:#edeaec; padding:0.7em;}
.block-facetapi h2 {margin:0; font-size:1.1em; font-weight:200;}
.block-facetapi ul li {font-size:0.85em;}
.block-facetapi ul li ul li {font-size:1em;}
.page-tool .ui-accordion .views-row {background-color:#edeaec; padding:0.5em 1.5em 0.5em 2.5em;}
.ui-widget.ui-helper-reset {border-top:none !important;}
.views-field-title {font-size:1.2em;}
.page-tool .view-selection-tool {clear:both; float:none; margin-top:0; overflow:hidden;}
.view-id-selection_tool .view-header {font-size:1.8em; text-transform:uppercase; font-weight:600; float:none; display:block; clear:both; margin-top:1em;}
.page-tool .views-row {margin-bottom:1.5em; border:2px solid #aea0aa;}
.page-tool .views-row-1 {float:none; clear:both;}
.ui-accordion .ui-accordion-header .ui-icon {left:-1.5em !important;}
.ui-accordion-icons .ui-accordion-header a {font-weight:500; padding: 0 60px 0 0 !important;}
.views-label-field-hrs {margin-top:1em; display:block;}
.ui-accordion-content p {font-size:0.9em;}
.page-tool .views-accordion-header .field-content a {font-weight:200; font-size:1em;}
.page-tool .accordion-expand-holder {margin-top:0.5em;}
.page-tool .accordion-expand-holder button {font-size:0.5em; text-align:center; text-transform:uppercase; font-weight:400; font-family:Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; cursor:pointer; border-radius:0; border-bottom:none; padding:0.7em; float:left; margin-bottom:2em;}
.page-tool .accordion-expand-holder button:first-child {background-color:#494879;}
.page-tool .accordion-expand-holder button:last-child {background-color:#a5594c; clear:right;}
.page-tool .accordion-expand-holder br {display:none;}
ul li.expanded {list-style-image:none; list-style-type:none;}
ul.facetapi-facetapi-checkbox-links {line-height:1.3em;}
.page-tool #filters ul li {list-style-position:inside; text-indent:-1.2em; margin-left:1.3em;}
#filters .block-facetapi a.anc-link {position:absolute; top:0.2em; right:0.2em;}
.ui-accordion .ui-accordion-header {margin-bottom:1em !important;}
.ui-accordion .ui-accordion-content {padding-left:0 !important;}
.ui-accordion-content p {margin-top:0 !important;}

/* SELECTION TOOL WIDGET BUTTONS */
#block-print-ui-print-links {position:relative; margin-top:2em;}
#block-print-ui-print-links .content {position:absolute; right:0; top:4.7em;}
div#block-print-ui-print-links span {display:inline; cursor:pointer; }
div#block-print-ui-print-links span.st_sharethis_custom {margin-left:0.7em;}
#block-print-ui-print-links .print_pdf .fa-2x {font-size:1.8em;}

/* SELECTION TOOL CONTENT */
.view-selection-tool span {font-size:0.9em; line-height:1.3em;}
.view-selection-tool .views-label {font-weight:600;}
.view-selection-tool .views-field-field-all-tags {border-top:2px solid #eceaed; margin-top:1em; padding-top:0.5em;}
.view-selection-tool .views-field-field-all-tags span.field-content {font-size:0.75em;}
.views-label-field-levels-of-disaggregation {display:block;}
.view-selection-tool .views-field-field-levels-of-disaggregation span.field-content {font-size:0.8em;}

/* SELECTION TOOL OVERLAY INFO */
.page-tool .ancillary {max-width:50%; z-index:500;}

/* SAMPLE TOOL ON GUIDE PAGE */
.not-tool h2 {font-size:0.9em;}
.not-tool ul li {list-style-image:none; list-style-type:none; margin-bottom:0.1em;}  
.not-tool ul li {font-size:0.85em;}
.not-tool ul li ul li {font-size:0.9em;}

/*MONITORING GUIDE */
.submitted {display:none;}
.page-node-1064 #container, .node-type-monitoring-guide-page #container {margin-left:0; position:relative; max-width:1275px;}
.page-node-1064 #block-system-main, .node-type-monitoring-guide-page #block-system-main {width:100%; padding-left:3%; float:right;}
.node-type-monitoring-guide-page h1#page-title, .node-type-book h1#page-title {background-color:#0096a5; padding:3%; /*width:90%;*/ width:70%; float:left; margin-top:-15%;}
.book-navigation .menu {border-top:0;}
.book-navigation li {border-bottom:1px solid #c9c7c8; font-size:1.7em; font-weight:600; line-height:1.2em; padding-bottom:0.3em;}
.page-node-1064 #main, .node-type-monitoring-guide-page #main {padding:0;}
.page-node-1064 #main, .node-type-monitoring-guide-page #main, #block-rte-custom-mg-header-image img, #block-views-header-image-block img {max-width:77.5%; float:left;}
li.book_printer {text-align:center; margin-top:0.5em; font-size:0.75em;}
table td {height:auto !important;}

/* MONITORING GREEN TOOLBAR */
#block-block-10 {background-color:#0096a5; background-image:none; border-top:none; float:left; padding:0; /*min-height:2200px;*/ margin-top:0; max-width:5.5%;}
#block-block-10 .content {padding-left:0;}
#block-block-10 ul {padding:0;}
#block-block-10 ul li {list-style-image:none; text-align:center; border-bottom:1px solid #018592;}
#block-block-10 img {box-shadow:none; margin-top:8em;}
#block-block-10 .fa {margin-bottom:0.4em; padding-left:0.2em;} 
#block-views-guide-blocks-block  {background-color:#0096a5; background-image:none; border-top:none; float:left; padding:0; /*min-height:2200px;*/ margin-top:0; max-width:5.5%;}
#block-views-guide-blocks-block .view-content {padding-left:0;}
#block-views-guide-blocks-block ul {padding:0;}
#block-views-guide-blocks-block ul li {list-style-image:none; text-align:center; border-bottom:1px solid #018592;}
#block-views-guide-blocks-block img {box-shadow:none; margin-top:8em;}
#block-views-guide-blocks-block .fa {margin-bottom:0.4em; padding-left:0.2em;}

/* MONITORING GUIDE NAVIGATION */
#block-menu-block-1 {background-color:#edeaec; margin:0; padding:2%; float:left; max-width:17%; min-height:2200px;}
#block-menu-block-1 h2 {display:none;}
#block-menu-block-1 ul.menu a:link {padding:0.3em 0; border-bottom:1px solid;}
#block-menu-block-1 ul.menu li {text-transform:none; font-weight:400; font-size:1em;}
#block-menu-block-1 ul.menu li.last {margin-bottom:2.5em; border-bottom:none !important;}
#block-menu-block-1 ul.menu .menu-mlid-725 {margin-top:2.5em;}
#block-menu-block-1 ul.menu li.menu-mlid-725, #block-menu-block-1 ul.menu li.menu-mlid-730, #block-menu-block-1 ul.menu li.menu-mlid-735, #block-menu-block-1 ul.menu li.menu-mlid-740, #block-menu-block-1 ul.menu li.menu-mlid-744, #block-menu-block-1 ul.menu li.menu-mlid-748 {font-weight:600; border-bottom:none;}
#block-menu-block-1 ul.menu li.menu-mlid-761 {border-bottom:none;}
#block-menu-block-1 ul.menu li.last.menu-mlid-815, #block-menu-block-1 ul.menu li.menu-mlid-748, #block-menu-block-1 ul.menu li.menu-mlid-432 {margin-bottom:0;}
#block-menu-block-1 ul.menu li a.active {background-color:#dcd6d9; text-shadow:1px 2px 3px #ffffff; }
#block-menu-block-1 a[href="/monitoring/guide"] {font-weight:600; font-size:1.2em; line-height:1.3em; }
#block-menu-block-1 a[href="/monitoring/guide"].active {background:none !important;}

/* MONITORING GUIDE FOOTER PAGE LINKS */
.page-links {margin-top:4em;}

/*MONITORING GUIDE STEP COLOURS */
.step-1 h1#page-title {background-color:#77294e;}
.step-2 h1#page-title {background-color:#1f4e47;}
.step-3 h1#page-title {background-color:#a5594c;}
.step-4 h1#page-title {background-color:#758b7f;}
.step-5 h1#page-title {background-color:#847929;}
.step-6 h1#page-title {background-color:#988d94;}
.step-1 table, .step-1 thead, .step-1 tbody, .step-1 tr, .step-1 th, .step-1 td {border-color:#77294e;}
.step-1 tbody tr {border-top: 1px solid #77294e;}
tr.info, tr.even, tr:nth-child(odd) {border-bottom:0; background-color:#edeaec;}
tr.info, tr.even, tr:nth-child(2n+2) {border-bottom:0; /* background-color:#ffffff;*/ background-color:#edeaec;} 

/* MONITORING GUIDE ORANGE TOOLBAR */
.fixed-toolbar {position:fixed; top:31%; right:0; cursor:pointer;}
.fixed-toolbar.fa {margin-bottom:0.2em;}
.ft-slide {display:none; position:relative; top:0; left:0; vertical-align:top; padding-top:0.3em;}
.ft-slide div {display:inline;}
.ft-slide .fa, .ft-slide span {float:left; display:inline;}
.ft-slide .fa {margin:0 0.1em 0 0.1em; border-radius:50%; background-color:#e5dfe2; height:1.3em; width:1.3em; font-size:1.5em; padding:0.2em 0 0 0.2em;}
.ft-slide .fa.fa-bookmark {padding-left:0.3em;}
.ft-stay {background-color:#a5594c; padding:0.3em;}

/* MONITORING GUIDE INTRO PAGE */
.page-node-1064 #book-navigation-1064 ul li:nth-child(n+6) {display:none;}

/* MONITORING GUIDE FULL LENGTH NAV FIX */
.page-node-1064 #content, .node-type-monitoring-guide-page #content {    
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;	
}
.page-node-1064 #container, .node-type-monitoring-guide-page #container {overflow:visible; 
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;}	
#block-views-guide-blocks-block, #block-menu-block-1, #guide-content {flex-grow: 1;}
.page-node-1064 #main, .node-type-monitoring-guide-page #main, #block-rte-custom-mg-header-image img, #block-views-header-image-block img {max-width:100%; width:100%;}
	/* Safari 6.1+ fix for green toolbar issue */
	@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) { @media
	{
		#block-views-guide-blocks-block {width:300px;}
	}}

/* GUIDE SEARCH PAGE */
.page-search-guide .views-exposed-form label {font-size:1.5em; margin-bottom:0.2em;}

/* ANCILLARY CONTENT */
.ancillary {max-width:25%; max-height:60%; padding:1%; background-color:#ffffff; border:1px solid #0096a5; float:none; clear:both; position:fixed; right:0; top:30%; overflow:scroll; overflow-x:hidden;}
.ancillary article {margin-right:0.5em; font-size:1em;}
.ancillary h2 {font-size:1.1em; text-transform:uppercase; margin-top:0;}
.ancillary h2.ex {color:;}
.ancillary h3 {font-size:1em;}
.ancillary h4 {font-size:0.95em;}
.ancillary p {font-size:0.9em; line-height:1.3em;}
.ancillary p.source {font-size:0.7em;}
.ancillary .field-item h2 {display:none;}
.anc-link, .fullsize-link {font-size: 0.9em;}

/* FONT AWESOME ICONS */ 
.fa-times-circle-o {font-size:2em; float:right;}    
.fa-times-circle-o::before {font-family:FontAwesome; content:"\f05c"; cursor:pointer;} 
.fa-lightbulb-o a, .fa-book a, .fa-info-circle a, .fa-arrow-circle-o-right a, .fa-lightbulb-o, .fa-book, .fa-info-circle, .fa-arrow-circle-o-right, span.fa-wrench, .fa-wrench a, .fa-bullseye a, span.fa-bullseye { cursor:pointer; display:inline;}
.fa-lightbulb-o:before, .fa-book:before, .fa-info-circle:before, .fa-arrow-circle-o-right:before, .fa-wrench:before, .fa-bullseye:before {padding-left:0.3em; padding-right:0.2em;}

/* FOOTER */
#footer {border-top:55px solid #494879; border-bottom:25px solid #0096a5;}
#block-block-5 {width:40%; float:left; margin-top:25px;}
#block-block-6 {width:60%; float:left; font-size:0.9em; margin-top:25px;}
#block-block-6 ul {list-style-type:none; margin:15px 0 0 0; float:right;}
#block-block-6 ul li {list-style-type:none; list-style-image:none; float:left; padding-left:0.7em;}
#block-block-6 p {float:right; display:block; margin:0;}

/* FIXES WHEN LOGGED INTO DRUPAL */
.block.block-rte-custom.contextual-links-region, #block-views-header-image-block.contextual-links-region {
    position: unset;
}

/* RESPONSIVENESS */

@media (max-width:1200px) {
	/*html, body {overflow-x:hidden;}*/
	table {width:auto !important;}
	#block-block-8 { width:100%; float:none;}
	#block-views-exp-selection-tool-page {min-width:269px; margin:auto; float:none;}
}

@media (max-width:800px) {
	h1#page-title {margin-left:15px;}
	#filters1, #filters2, #filters3, #filters4 {width:50%;}
	.intro-block a { padding-left:3.5em; font-size:1em;}
	.step-title {font-size:1.1em;}
	#block-block-9 h2 { font-size:1.5em; padding-left:2.5em;}
	#block-block-9 p.link-block {font-size:1.2em;}
	#block-block-6 ul {padding-left:0;}
	#block-block-6 ul li {margin-bottom:0.2em;}
	#block-views-guide-blocks-block {max-width:10%;}
	.page-node-1064 #main, .node-type-monitoring-guide-page #main, #block-rte-custom-mg-header-image img, #block-views-header-image-block img {
    max-width: 95%;}
	/* Safari 6.1+ fix for green toolbar issue */
	@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) { @media
	{
		#block-views-guide-blocks-block .fa-2x {font-size:1.5em;}
	}}
}

@media (max-width:680px) {
	#block-block-3 {display:block; position:relative; text-align:right;}
	#block-block-3 span {display:inline-block; margin:0px 5px; color:#a697a2;}
	span.fa, a.anc-link { font-size:18px;}
}

@media (max-width:600px) {
	#filters1, #filters2, #filters3, #filters4, #block-block-9 p, .front #node-1227 p, .intro-block, #block-block-9 h2, #block-block-9 p.link-block {width:100%;}
	#filters .block-facetapi, #filters1 .block-facetapi:first-child, #filters4 .block-facetapi:first-child {margin-bottom:1%;}
	.front #node-1227 p { margin-right:0;}
	.intro-block a { padding-top:0.7em; font-size:1.2em;}
	.step-box {width:50%; margin:0;} 
	#block-block-9 h2 {display:block; padding-bottom:0.5em; padding-top:0.5em;}
	#block-block-9 p.link-block {padding-top:0.5em;}
	#block-block-3 {width:35%;}
	#logo {width:60%;}
	table td, table th, table span.fa, table a.anc-link, td p span {font-size: 16px !important; line-height:1.3em;}
}

@media (max-width:500px) {
	.step-box {width:100%;}
	#block-block-6 ul {margin-bottom:1.9em;}
	.ui-accordion .ui-accordion-header {font-size:1em;}
	.page-tool .ancillary {max-width:75%;}
	#filters {overflow-x:hidden;}
}

@media (max-width:400px) {
	#block-block-2 p {line-height:1.1em; font-size:0.9em; padding:0.3em;}
	#block-block-4 h1 {text-align:left; font-size:1.4em; margin-bottom:0.5em;}
	#header #block-views-exp-joined-search-page { float:none; position:absolute; left:2%; margin-left:0;}
	#logo { width:70%;display:block; clear:both; padding-top:1em; margin-bottom:0.5em;}
	#block-block-9 p {margin-left:0.5em; padding-right:1em; font-size:0.9em; line-height:1.3em;}
	#block-block-9 p.link-block {margin-left:0.5em; font-size:1em;}
	.book-navigation li {font-size:1.2em;}
	.book-navigation .menu {padding: 1em 0 0 0.5em;}
	#block-views-guide-blocks-block {max-width:15%;}
	.fixed-toolbar {top:55.5%;}
	.ft-stay br {display:none;}
	.ft-stay a {display:block; margin-top:0.5em;}
	.left-toolbar .fa-2x, .fixed-toolbar .fa-2x {font-size:1.5em;}
	.page-node-1064 #main, .node-type-monitoring-guide-page #main, #block-rte-custom-mg-header-image img, #block-views-header-image-block img, .ancillary {max-width:75%;}
	#block-menu-block-1 {max-width:73%; min-height:auto;}
	#block-views-guide-blocks-block {min-height:auto;}
	#block-menu-block-1 a[href="/monitoring/guide"] {font-size:1em;}
	#block-menu-block-1 ul.menu li {font-size:1em; line-height:1.1em;}
	.ui-accordion .ui-accordion-content {0 0 0 15px !important}
	.view-id-selection_tool .view-header {margin-top:0;}
	.page-tool .accordion-expand-holder button {float:none; display:block; margin-bottom:0.5em;}
	.accordion-expand-holder br, div#block-print-ui-print-links span.print_html {display:none;}
	.node-type-monitoring-guide-page #main {padding-right:1em;}
	table td, table th, table span.fa, table a.anc-link, td p span { font-size: 16px !important;}
	table {max-width:350px !important; overflow:scroll;}
	.step-number a {font-size:2.2em;}
	#block-block-3 {margin-right:3px;}
	#block-block-3 span {margin:0 2px; font-size:22px;} 
	#block-views-guide-blocks-block ul li:nth-of-type(2) {display:none;}
}

@media (max-width:320px) { 
	

} 